[EngineData]
MainRAMBankName=CAR_00_ENG_MB_EE.abk
AuxRAMBankName=CAR_00_ENG_MB_SPU.abk
CarID= 0
GinsuAccel=GIN_4A-GE_Extreme.gin
UseDualGinsu= 0
GinsuDecelID= 41
AccelFromIdleID= 3
MaxRPM= 10578.000000
MinRPM= 1799.000000
AEMSVol= 22500
GinsuAccelVol= 42500
AccelDeltaRPMThreshold= 125.000000
AEMSMixLRPM= 0.300000
GinsuMixLRPM= 0.700000
AEMSMixSRPM= 0.250000
GinsuMixSRPM= 0.750000
UnkFloat1= 0.150000
UnkFloat2= 0.750000
Unk2= 500
